#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "libpkg-git" for configuration "RelWithDebInfo"
set_property(TARGET libpkg-git APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(libpkg-git PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "Boost::iostreams"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libpkg-git.so.0.0.4"
  IMPORTED_SONAME_RELWITHDEBINFO "libpkg-git.so.0.0.4"
  )

list(APPEND _cmake_import_check_targets libpkg-git )
list(APPEND _cmake_import_check_files_for_libpkg-git "${_IMPORT_PREFIX}/lib/libpkg-git.so.0.0.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
